import Vue from 'vue'
import '../mixins'
import App from './showMobile.vue'
import store from '../Store'
import preview from 'vue-photo-preview'
import 'vue-photo-preview/dist/skin.css'
import Videojs from 'video.js'
import 'video.js/dist/video-js.css'

Vue.use(preview,{
  toolbar: 0,
  title:0,
  navbar:false,
  showHideOpacity:true,
  arrowEl:true,
  bgOpacity:0.8,
  pinchToClose:false,
  closeOnVerticalDrag:false
})

Vue.prototype.$video = Videojs

Vue.config.productionTip = false
new Vue({
  store,
  render: h => h(App)
}).$mount('#app')
